# This global group will be applied to all players
globalGroup:
  prefix: ''
  tabname: ''
  suffix: ''

groups:
  # Vault group name OR player name OR custom group name (custom is assigned via permission)
  exampleGroup:
    prefix: '&a[&cStaff&a]&6 '
    tabname: '%player-displayname%'
    suffix: '&7 <12>'
  
  Default:
    prefix: '&7'
    tabname: '%player%'
    suffix: ''
  
  Admin:
    prefix: '&#3494E6[&#3494E6 &#3494E6A&#3494E6d&#6788D9m&#9A7CCCi&#CC70BEn&#FF64B1 &#FF64B1]&#FF64B1 &#FF64B1- '
    tabname: '%player%'
    suffix: '&7 <62>'
  
  PlayerName:
    prefix: '&a[MyGroup]&7'
    tabname: '%player%'
    suffix: ''
  Member:
    prefix: '&x&5&A&5&A&5&A[&x&5&0&5&0&5&0 &x&4&6&4&6&4&6M&x&3&C&3&C&3&Ce&x&3&2&3&2&3&2m&x&2&8&2&8&2&8b&x&1&E&1&E&1&Ee&x&1&4&1&4&1&4r&x&0&A&0&A&0&A &x&0&0&0&0&0&0] - '
  Moderator:
    prefix: '&x&3&4&9&4&E&6[&x&3&4&9&4&E&6 &x&3&4&9&4&E&6M&x&3&4&9&4&E&6o&x&3&4&9&4&E&6d&x&5&9&8&C&D&Be&x&7&E&8&5&C&Fr&x&A&2&7&D&C&4a&x&C&7&7&6&B&8t&x&E&C&6&E&A&Do&x&E&C&6&E&A&Dr&x&E&C&6&E&A&D &x&E&C&6&E&A&D] - '
  Owner:
    prefix: '&#3494E6[ &#7187D3O&#AF7BC0w&#EC6EADn&#EC6EADe&#EC6EADr &#EC6EAD] - &#FF0000'
